html {
  scroll-behavior: smooth;
}

body {
  background-color: #1F1A17;
  padding: 0;
  margin: 0;
  font-weight: 300;
  height: 100%;
  width: 100%;
}

@keyframes fade-out {
  from { opacity: 1 }
  to { opacity: 0 }
}

/* Firefox < 16 */
@-moz-keyframes fade-out {
  from { opacity: 1 }
  to { opacity: 0 }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fade-out {
  from { opacity: 1 }
  to { opacity: 0 }
}

/* Internet Explorer */
@-ms-keyframes fade-out {
  from { opacity: 1 }
  to { opacity: 0 }
}

/* Opera < 12.1 */
@-o-keyframes fade-out {
  from { opacity: 1 }
  to { opacity: 0 }
}

@keyframes fade-in {
  from { opacity: 0 }
  to { opacity: 1 }
}

/* Firefox < 16 */
@-moz-keyframes fade-in {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fade-in {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fade-in {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fade-in {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.white-bars {
  max-width: 100%;
  position: relative;
  top: 0px;
  top: 0px;
}

.container {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

.bar {
  width: 100px;
  height: 10px;
  margin: 0 auto;
  background-color: black;
}

.privacyverklaring-text {
  background-color: white;
  color: black;
  margin-top: 47px;
  text-align: left;
  padding-bottom: 100px;
}

.privacyverklaring-text p {
  width: 75%;
  margin: auto;
  padding-top: 20px;
  font-size: 1vw;
}
.privacyverklaring-text h1 {
  font-size: 2.2vw;
}

.privacyverklaring-text h1{
  text-align: center;
  font-weight: bold;
}

.privacyverklaring-text h1 a{
  color: #000;

}

.privacyverklaring-text h1 a:hover{
  color: #000;
}

.privacyverklaring-text h2 {
  padding-top: 60px;
  font-size: 1.8vw;
  text-align: left;
  width: 75%;
  margin: auto;
  font-weight: 400;
}

.privacyverklaring-text li {
  width: 100%;
  margin: auto;
  font-size: 1vw;
}

.privacyverklaring-text ul {
  width: 75%;
  margin: auto;
  font-size: 1vw;
}

.text-contact p {
  padding-top: 1px;
}

.cookiestatement {
  padding-top: 40px;
  padding-bottom: 0px;
}

.disclaimer {
  padding-top: 40px;
  padding-bottom: 0px;
}

/* width */
::-webkit-scrollbar {
  background-color: #A7A6A4;
  width: 0.65vw;
}

/* Track */
::-webkit-scrollbar-track {
  background: #A7A6A4;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #D2560F;

}

::-webkit-scrollbar-button {
  display: none;
}

.fade-in-right {
	-webkit-animation: fade-in-right 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-right 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.curved-balk {
  width: 100%;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  position: absolute;
  top: 3346px;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 1.5vw; /* Place the button at the bottom of the page */
  right: 1vw; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: none; /* Set a background color */
  color: #D2560F; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 0.75vw; /* Some padding */
  border-radius: 0.5vw; /* Rounded corners */
  font-size: 2vw; /* Increase font size */
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 1.3vw;
    font-size: 0.9vw;
    color: #ccc;
    line-height: 1.75vw;
    padding: 0.4vw 0 0.4vw 2vw;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 99;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}

#cookieConsent p{
  margin: 0;
}

#cookieText {
  float: left;
  width: 90%;
}

#cookieConsentOK {
  float: left;
  width: 10%;
}

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 1vw;
    width: 1vw;
    margin: -0.75vw 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #db773e;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    padding: 0 1vw;
    cursor: pointer;
    float: right;
    margin: 0 3vw 0 0.5vw;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #d2560f;
}
/*Cookie Consent End*/

/**
 * ----------------------------------------
 * animation fade-in-right
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

#fader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  pointer-events: none;
  background: black no-repeat fixed center;
  animation-duration: 1000ms;
  animation-timing-function: ease-in-out;
}

#fader.fade-out {
  opacity: 0;
  animation-name: fade-out;
  -webkit-animation-name:fade-out; /* Safari & Chrome */
  -moz-animation-name:fade-out; /* Firefox */
  -ms-animation-name:fade-out; /* Internet Explorer */
  -o-animation-name:fade-out; /* Opera */
}

#fader.fade-in {
  opacity: 1;
  animation-name: fade-in;
  -webkit-animation-name:fade-in; /* Safari & Chrome */
  -moz-animation-name:fade-in; /* Firefox */
  -ms-animation-name:fade-in; /* Internet Explorer */
  -o-animation-name:fade-in; /* Opera */
}

.navigation {
  position: relative;
}

#privacyverklaring {
  top: -8vw;
}

#cookiestatement {
  top: -8vw;
}

.modal {
  display: none;
  position: fixed;
  z-index: 100;
  padding-top: 25vh;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
  transition: opacity 2s ease-in-out;
}

.modal-content {
  text-align: center;
  background-color: #F5F4F2;
  margin: auto;
  padding: 20px;
  border: 2px solid #db773e;
  border-radius: 10px;
  width: 50%;
  transition: background-color 2s ease-in-out;
}

.modal-content h1 {
  color: #db773e;
  font-weight: 400;
}

.modal-content .bigger {
	color: #db773e;
  font-size: 32px;
  font-weight: 400;
}

.modal-close {
  color: #aaaaaa;
  text-align: right;
  position: absolute;
  top: 0px;
  right: 28px;
  font-size: 50px;
  font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-content i {
  text-align: center;
  color: #D2560F;
}

.modal-content a{
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: black;
  margin-bottom: 8px;
}
